/** Shopify CDN: Minification failed

Line 183:24 Unexpected "{"
Line 183:33 Expected ":"
Line 192:24 Unexpected "{"
Line 192:33 Expected ":"
Line 527:24 Unexpected "{"
Line 527:33 Expected ":"

**/
/*  */


.product-card-slider {
  overflow: hidden;
}

.product-card-slider .page--width {
  max-width: 1510px;
  margin: 0 auto;
  padding-left: 35px;
}

.product-card-slider__header-main {
  display: flex;
  flex-direction: column;
  gap: 32px;
  padding: 0 0 24px;
}

.product-card-slider__header {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.product-card-slider__header-wrap {
  display: flex;
  align-items: center;
  gap: 21px;
}

.product-card-slider__heading h2 {
  font-family: var(--font-satoshi);
  color: #0F0F0F;
  font-size: 38px;
  font-weight: 700;
  line-height: 50.4px;
  text-transform: none;
  letter-spacing: -2.1px;
  margin: 0;
}

.product-card-slider__button a {
  font-family: var(--font-satoshi);
  display: flex;
  align-items: center;
  gap: 4px;
  color: #666;
  font-size: 20px;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 0;
  margin: 0;
  position: relative;
}

.product-card-slider__button a:before {
    content: '';
    position: absolute;
    border-radius: 38px;
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.00) 0%, #000 100%);
    height: 2px;
    width: 100%;
    rotate: 180deg;
    left: 0;
    bottom: -10px;
    opacity: 0;
    transition: opacity 0.3s ease;
}

.product-card-slider__button a:hover:before {
    opacity: 1;
}

.product-card-slider__button svg {
  width: 20px;
  height: 20px;
  display: flex;
}

.product-card-slider__buttons-wrap {
  display: flex;
  align-items: center;
  gap: 4px;
}

button.product-card-slider__button-arrow {
  padding: 7px 17px;
  border-radius: 5px;
  background: #F8F8F8;
  width: 42px;
  height: 42px;
}

button.product-card-slider__button-arrow svg {
  width: 7.778px;
  height: 12.728px;
}
.product-card-slider__description{
  max-width:560px;
  width:100%;
}
.product-card-slider__description p {
  font-family: var(--font-satoshi);
  color: rgba(0, 0, 0, 0.60);
  /* font-size: 18px; */
  font-size: 16px;
  font-weight: 500;
  line-height: 27.2px;
  margin: 0;
}

.product-card-slider__tabs-wrapper {
  display: flex;
  align-items: center;
  gap: 48px;
}

.product-card-slider__tab-name {
  cursor: pointer;
  border-bottom: 4px solid #fff;
}

.product-card-slider__tabs-wrapper p {
  color: #000;
  /* font-size: 20px; */
  font-size: 16px;
  font-family:var( --font-suisse);
  font-weight: 400;
  line-height: 47px;
  letter-spacing: -0.8px;
  margin: 0;
  padding-bottom: 8px;
}

.product-card-slider__tabs-wrapper .product-card-slider__tab-name.active {
  border-bottom: 4px solid #000;
  pointer-events:none;
  cursor:pointer;
}

.product-card-slider__item {
  flex-shrink: 0;
}

.product__atc {
  opacity: 0;
  visibility: hidden;
}

.product-card-sl-item:hover .product__atc {
  opacity: 1;
  visibility: visible;
}

.product-card-slider-wrapper:not(.flickity-enabled) {
  display: flex;
}

.product-image__atc-wrap {
  position: relative;
}

.product__atc {
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
}

  .product-card-slider-{{ section.id }} .product__atc .add-to-cart{
    background: #A6A6A6;
    color: #FFF;
    font-size: 14px;
     
    font-weight: 500;
    line-height: 9.703px; 
  }

  .product-card-slider-{{ section.id }} .product__atc .add-to-cart:hover{
    background:#A6A6A6 !important;
  }



/* product card */
.product-card-sl-item {
    display: flex;
    flex-direction: column;
    gap: 13px;
    max-width: calc(100% / 4.65);
    flex: 0 0 calc(100% / 4.65);
    width: 100%;
    position: relative;
}


.product-card-sl-item:not(last-child) {
    margin-right: 13px;
}

.product-card-sl__tags {
    display: flex;
    gap: 8px;
    align-items: center;
    justify-content: end;
    position: absolute;
    z-index: 1;
    width: 100%;
    top: 17px;
    left:0;
}

.product-card-sl__tag-item {
    font-family:var(--font-instrument-sans);
    display: inline-block;
    background: #C4A882;
    color:  #FFF;
    padding: 13px 14px 12px 13px;
font-size: 14px;
font-weight: 500;
line-height: 9.703px;
text-transform:capitalize;
}
.product-card-sl__tag-new-arrival,
.product-card-sl__tag-best-seller{
    background:#000;
}

.product-card-sl-item,
.product-card-sl__title,
.product-card-sl__media {
      user-select: none;
    -webkit-user-drag: none;
}

.product-card-sl__media {
  position: relative;
  overflow: hidden;
      /* height: 504px; */
    display: flex;
}

.product-card-sl__media img {
    pointer-events: none;
    user-select: none;
    -webkit-user-drag: none;
        width: 100%;
    height: 100%;
    display: flex;
    object-fit: cover;
}



.product-card-sl__img-secondary {
  position: absolute;
  inset: 0;
  opacity: 0;
  transition: opacity 0.3s ease;
}

.product-card-sl__img-primary {
  transition: opacity 0.3s ease;
}

.product-card-sl__media.has-secondary:hover .product-card-sl__img-secondary {
  opacity: 1;
}

.product-card-sl__media.has-secondary:hover .product-card-sl__img-primary {
  opacity: 0;
}


.product-card-sl__content {
    display: flex;
    flex-direction: column;
    gap: 13px;
}

.product-card-sl__bottom-content{

        display: flex;
    flex-direction: column;
    gap: 13px;
}

a.product-card-sl__title {
    min-height: 62px;
}

.collection-redesign a.product-card-sl__title {
    min-height: 52px;
}

.product-card-sl__title p {
    font-family: var(--font-satoshi);
    color:  #050505;
    /* font-size: 20px; */
    font-size: 16px;
    font-weight: 500;
    line-height: 30.59px;
    letter-spacing: -0.437px;
    margin:0
}


.product-card-sl__vendor p {
    font-family: var(--font-inter);
    color:  rgba(0, 0, 0, 0.60);
    /* font-size: 18px; */
    font-size: 12px;
    font-weight: 400;
    line-height: 27.191px;
    margin:0;
}

.product-card-sl__price-wrapper {
    display: flex;
    align-items: baseline;
    gap: 10px;
}

.product-card-sl__current-price{
  font-family: var(--font-inter);
  color:  #050505;
  /* font-size: 20px; */
  font-size: 15px;
  font-weight: 500;
  line-height: 30.59px; 
  letter-spacing: -0.437px;
  margin:0;
}

s.product-card-sl__compare-at-price {
      font-family: var(--font-inter);
      color: #C4A882;
      font-size: 18px;
      font-weight: 500;
      line-height: 26px;
      letter-spacing: -.437px;
      margin: 0;
}

.collection-redesign .product-card-sl__title p {
    font-size: 16px;
    line-height: 26px;
}

.collection-redesign .product-card-sl__vendor p {
    font-size: 14px;
    line-height: 26px;
}

.collection-redesign .product-card-sl__current-price {
    font-size: 14px;
    line-height: 26px;
}

.collection-redesign  s.product-card-sl__compare-at-price {
      font-size: 12px;
      line-height: 20px;
}

@media only screen and (max-width:1300px){

.product-card-sl-item {
    max-width: calc(100% / 3.5);
    flex: 0 0 calc(100% / 3.5);
}

}    


@media only screen and (max-width:1300px){

.product-card-sl-item {
    max-width: calc(100% / 2.5);
    flex: 0 0 calc(100% / 2.5);
}


}   


@media only screen and (max-width:768px){

    .product-card-slider .page--width {
    padding:0 16px;
}

.product-card-slider__header-main {
    gap: 16px;
    padding: 0 0 25px;
}

    
.product-card-slider__header-wrap {
    gap:8px;
}

.product-card-slider__button a {
    font-size: 12px;
}


    .product-card-slider__heading h2 {
    font-size: 22px;
    letter-spacing: -1px;
    line-height:30px;
}
.product-card-slider__header-wrap{
    align-items: unset;
    flex-direction: column;
}

.product-card-slider__buttons-wrap{
display:none !important;
}

.product-card-slider__tabs-wrapper {
    gap: 23px;
    overflow: scroll;
    white-space: nowrap;
     -ms-overflow-style: none;  
  scrollbar-width: none; 
}

.product-card-slider__tabs-wrapper::-webkit-scrollbar {
  display: none;
}

.product-card-slider__tabs-wrapper .product-card-slider__tab-name.active {
    border-bottom: 1px solid #000;
}

.product-card-slider__tab-name {
    border-bottom: 1px solid #fff;
}

.product-card-sl__tag-item {
    padding: 7.742px 7.775px 7.193px 10.612px;
    font-size: 10px;
    line-height: 6.26px;
}

.product-card-sl__tags {
    flex-direction: column;
    gap: 4px;
    align-items: end;
    left: -9px;
}



.product-card-slider__tabs-wrapper p {
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0;
    padding-bottom:    13px;
}

.product-card-slider__description p {
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
}




.product-card-sl-item:not(last-child) {
    margin-right: 0;
}

.product-card-sl__content {
    gap: 10px;
}

.product-card-sl__bottom-content {
    gap: 8px;
}

a.product-card-sl__title {
    min-height: 40px;
}

.product-card-sl__title p {
    color: #0A0A0A;
    font-size: 13px;
    line-height: 18px;
    letter-spacing: 0;
}
.product-card-sl__vendor p {
    font-size: 12px;
    line-height: 18px;
}

.product-card-sl__current-price {
    color: #0A0A0A;
    font-size: 14px;
    line-height: 21px;
    letter-spacing: 0;
}

s.product-card-sl__compare-at-price {
    font-size: 13px;
    line-height: 20px;
    letter-spacing: 0px;
}


  .product-card-slider-{{ section.id }} .product__atc .add-to-cart{
    font-size: 12px;
    padding:10px;
  }


}